Hi, new Gimp user here, I'm having a problem installing this plug-in and need
some help please.

The plug-in is here: http://registry.gimp.org/node/25422

I'm running Debian XFCE inside an Android tablet and using Gimp 2.8. (Installed
from Google Play Store)

The Plug-in doesn't state it runs in Gimp 2.8, so am wondering if that is an

I downloaded the binary, used 7zip to extract the file and placed that in the
plug-ins folder but it does not show up in the menu, am I missing something?

If it isn't compatible, or with how Gimp is running on XFCE, I could really do
with pointers to another way to achieve similar functions please.

I need to duplicate a layer 360 times and rotate it 1° each layer to form a
ring/circle of text for animation, is there an alternative to this plug in event
of not being able to install it at all?

Craig Atomsmashed

atomsmashed (via www.gimpusers.com/forums)
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to